html{scroll-behavior: smooth !important;}
html, body {
    font-size: 100%;
    height: 100%;
    overflow: visible;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    
    
  }
.bg-grey{
    background-color: #e2e0e0c2 !important;
}

input{
    border: solid 0;
    border-radius: 3px;
}

input[type=text], input[type=password]{
    padding: 10px;
    font-size: 18px;
    outline: none;
    width: 370px;
}
input[type=submit]{
    background-color: #1E69E3;
    color: white;
    padding: 8px;
    border: none;
    width: 200px;
}
.center{
    text-align: center;
}

.opcion{
    padding: 5px 0;
}

.barra{
    background-color:rgb(152, 196, 236);
    border-radius: 4px;
    padding: 10px;
}

.seleccionado{
    background-color: rgb(33, 90, 143);
    border-radius: 4px;
    color: white;
    padding: 10px;
}

#menu{
    background-color: #eee;
    padding: 10px;
}
#menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    width: 100%;
}
#menu ul li{
    display: inline;
}
#menu ul li a{
    color: #1E69E3;
    text-decoration: none;
}
#menu ul li a:hover{
    color: rgb(227, 109, 30);
    text-decoration: none;
}
.cerrar-sesion{
    float: right;
}

.login,
.image {
  min-height: 100vh;
}

.bg-image {
  background-image:url("../img/bg_login.JPG");
  background-size: cover;
  background-position: center center;
}

.slide__text-heading {
    line-height: 5rem !important;
    /* margin-top: 0rem; */
}

.row{
    width: 100% !important;
    margin: 0px !important;
}
.nav-item{
  font-size: 2rem;
}

.titulo{
    font-size:  calc(2em + 2vw);
    
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 900 !important;

    /* animation-name: animar-titulo;
    animation-duration: 3s;
    animation-iteration-count: infinite; */
}

.tx_sobre_mi{
    font-size:1.5em ;
}

.tx-150{
    font-size: 150% !important;
}

.tx_trilogia{
    font-size: calc(2rem + 1vw ) !important;
    margin: 3% !important;
}
/* #content_tx_sobre_mi{

    height: 100px !important;
    overflow: hidden;
} */
#tx_sobre_mi{
    height: 500px !important;
    overflow-y: scroll;
    display: -webkit-box;
    -webkit-line-clamp: 20;
    -webkit-box-orient: vertical;
}

/* @keyframes animar-titulo{
    0%{
        margin-left: 0;
        color: red;
    }

    50%{
        margin-top: 200px;
        color: chartreuse;
    }

    100%{
        margin-left: 500px;
        color: blue
    }
} */

.card-title{
    text-align: center !important;
    justify-content: center;
    font-size: 1.5rem;
    font-weight: bold;
    color: white !important;
    
    border-radius: 2%;
    width: 100%;

}

.precio{
    text-align: center !important;
    justify-content: center;
    font-size: 2rem !important;
    font-weight: 900 !important;

}

#libros{
    /* background-color:#c71580 !important; */
    background: rgb(57,0,142);
    background: linear-gradient(90deg, rgba(57,0,142,1) 0%, rgba(97,62,255,1) 35%, rgba(185,171,247,1) 100%);
}

#title-vol1{
    background-color:#008db5 !important;
}
#title-vol2{
    background-color:#00328c !important;
}
#title-vol3{
    background-color:#5a1080 !important;
}

#title-trilogia{
    background-color:#108023 !important;
}

#me_interesa{
    
    background: rgb(57,0,142);
    background: linear-gradient(90deg, rgba(57,0,142,1) 0%, rgba(97,62,255,1) 35%, rgba(185,171,247,1) 100%);
    color: white;
}

@media (max-width: 990px) {
    #video-presentacion{
        height: 550px;
    }
}
@media (min-width: 991px) {
    #video-presentacion{
        height: 700px;
    }
}

.mercadopago-button{
    width: 100%;
    font-size: 150% !important;
    background-color: green!important;

}

@media (max-width: 991px){
    .slide__text {
        height: auto !important;
    }
}